
/* ****************** 1칸 레이아웃  ****************** */

.layout_491096_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_491096_ > div:after {content:''; display:block; clear:both;}
.layout_491096_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_491096_ {min-width:1200px;}
}

/* ****************** HTML 편집기  ****************** */

.html_491106_ {overflow:hidden;}
.html_491106_:after {content:''; display:block; clear:both;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_335298_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_335298_ > div {}
.layout_335298_ > div:after {content:''; display:block; clear:both;}
.layout_335298_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_335298_ > div > .container_1 {width:20%; background:#000;}
  .layout_335298_ > div > .container_2 {width:60%;background:#000;}
.layout_335298_ > div > .container_3 {width:20%;background:#e66d1e;}

@media (max-width:1023px){
	.layout_335298_ > div > .container_1 { width:100%; }
	.layout_335298_ > div > .container_2 { width:100%; }
	.layout_335298_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_335298_ {}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_335304_ {position:relative; padding:0 80px; border-bottom:2px solid #d00000;}
.logo_335304_ * {box-sizing:border-box;}
.logo_335304_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_335304_ h1 a {display:table-cell; height:80px; vertical-align:middle;}
.logo_335304_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_335304_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_335304_.use {display:block;}
.toggle_335304_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_335304_.on:before {color:#d00000;}

.tel_335304_ {display:block; left:10px;}
.tel_335304_:before {content:'\e604'; color:#d00000;}
#farmBoxTel {display:none;}

.toggleSearch_335304_ {left:45px;}
.toggleSearch_335304_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_335304_ {right:45px;}
.toggleGnb_335304_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_335304_ {right:10px;}
.toggleLnb_335304_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_335304_ {display:block;}

@media (min-width:1024px){
	.logo_335304_ {padding:0; border-bottom:none;}
	.toggle_335304_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_335304_ {padding:0; border-bottom:none;}
	.toggle_335304_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (맞춤형 A)  ****************** */

.lnb_335300_ {font-size:0;}
.lnb_335300_ * {box-sizing:border-box;}
.lnb_335300_ ul {margin:0; padding:0; list-style:none;}
.lnb_335300_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_335300_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f9e0d1; background:#faefe6; font-size:16px; color:#e66d1e;
}
.lnb_335300_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#e66d1e;
}
.lnb_335300_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_335300_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_335300_ .dep1 {display:inline-block;}
	.lnb_335300_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_335300_ .dep1 > li:hover {z-index:610;}
	.lnb_335300_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #f92943; background:#ffffff;
	}
	.lnb_335300_ .dep1 > li:hover > div {display:block;}
	.lnb_335300_ .dep1 > li > a {
		z-index:620; height:80px; line-height:80px; padding:0 20px;
		border-bottom:none; background:none; color:#fff; text-align:center;
	}
	.lnb_335300_ .dep1 > li.on > a,
	.lnb_335300_ .dep1 > li:hover > a {color:#f92943;}
	.lnb_335300_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_335300_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_335300_ .dep2 > li.on > a,
	.lnb_335300_ .dep2 > li:hover > a {background:#faefe6; color:#e66d1e;}

	/* dep1 triangle */
	.lnb_335300_ .dep1 > li.has_sub:before,
	.lnb_335300_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_335300_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #f92943;}
	.lnb_335300_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_335300_ .dep1 > li.has_sub:hover:before,
	.lnb_335300_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_335300_ .dep1 {display:inline-block;}
	.lnb_335300_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_335300_ .dep1 > li:hover {z-index:610;}
	.lnb_335300_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #f92943; background:#ffffff;
	}
	.lnb_335300_ .dep1 > li:hover > div {display:block;}
	.lnb_335300_ .dep1 > li > a {
		z-index:620; height:80px; line-height:80px; padding:0 20px;
		border-bottom:none; background:none; color:#fff; text-align:center;
	}
	.lnb_335300_ .dep1 > li.on > a,
	.lnb_335300_ .dep1 > li:hover > a {color:#f92943;}
	.lnb_335300_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_335300_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_335300_ .dep2 > li.on > a,
	.lnb_335300_ .dep2 > li:hover > a {background:#faefe6; color:#e66d1e;}

	/* dep1 triangle */
	.lnb_335300_ .dep1 > li.has_sub:before,
	.lnb_335300_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_335300_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #f92943;}
	.lnb_335300_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_335300_ .dep1 > li.has_sub:hover:before,
	.lnb_335300_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 버튼  ****************** */

.button_335303_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #ff7600; border-radius:0px; background:#ff7600; box-sizing:border-box;
	font-size:20px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_335303_.style_line a {background:transparent; color:#ff7600;}
.button_335303_.space_normal a {padding:.6em 1.2em;}
.button_335303_.space_wide a {padding:.6em 2em;}
.button_335303_.space_full a {display:block; width:100%; padding:1.5em 1.7em;height:80px;}
  .button_335303_.space_full a:hover {background-color:#000; border:1px solid #000; transition: background, 3s;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_335307_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_335307_ > div:after {content:''; display:block; clear:both;}
.layout_335307_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_335307_ {min-width:1600px;}
}

/* ****************** 공백  ****************** */

.empty_line_335308_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_335308_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_335308_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_335339_ {position:relative; padding:5px 10px;}
.sub_title_335339_ h1 {height:60px; line-height:60px; margin:0; padding:0; font-size:60px; font-weight:normal; color:#000000;border-bottom: 0px solid #ccc;}
 

@media (min-width:1024px){
	.sub_title_335339_ {position:relative; padding:10px;}
	.sub_title_335339_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_335339_ {position:relative; padding:10px;}
	.sub_title_335339_ h1 {font-weight:bold;}
}

/* ****************** 공백  ****************** */

.empty_line_335309_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_335309_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_335309_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_335335_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_335335_ > div {}
.layout_335335_ > div:after {content:''; display:block; clear:both;}
.layout_335335_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_335335_ > div > .container_1 {width:20%;}
.layout_335335_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_335335_ > div > .container_1 { width:100%; }
	.layout_335335_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_335335_ {min-width:1600px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_335336_ {font-size:0;}
.title_335336_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:50px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_335336_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_335336_.style_top p {padding-top:10px;}
.title_335336_.style_top p:before {left:0; top:0; width:50px; height:4px;}

.title_335336_.style_right p {padding-right:14px;}
.title_335336_.style_right p:before {right:0; top:10px; width:4px; height:50px;}

.title_335336_.style_bottom p {padding-bottom:12px;}
.title_335336_.style_bottom p:before {left:0; bottom:0; width:50px; height:4px;}

.title_335336_.style_left p {padding-left:14px;}
.title_335336_.style_left p:before {left:0; top:10px; width:4px; height:50px;}

.title_335336_.style_circle1 p {padding-left:20px;}
.title_335336_.style_circle1 p:before {
	left:0; top:29px; width:12px; height:12px;
	border-radius:12px;
}

.title_335336_.style_circle2 p {padding-left:20px;}
.title_335336_.style_circle2 p:before {
	left:0; top:29px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 배너관리 - 슬라이드 CSS 3 (반응형) - 방향조절  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}
	@keyframes slideMobile__335338_ {
		from {left:0}
		to {left:-375%}
	}
	@keyframes slideTablet__335338_ {
		from {left:0}
		to {left:-375%}
	}
	@keyframes slidePc__335338_ {
		from {left:0}
		to {left:-250%}
	}

	.pm-banner_slide_css3__335338_ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
	.pm-banner_slide_css3__335338_ a {display:block;text-decoration:none}
	.pm-banner_slide_css3__335338_ a img {vertical-align:bottom}
	.pm-banner_slide_css3__335338_ .box_wrap {
		position:relative;top:0;margin:0;padding:0;list-style:none;
		/*animation-delay:2s;*/
		animation-duration:210s;
		animation-timing-function:linear;
		animation-iteration-count:infinite;
		animation-fill-mode: backwards;
		animation-direction:normal;
	}
	.pm-banner_slide_css3__335338_ .box_wrap.paused {
		animation-play-state:paused;
	}
	.pm-banner_slide_css3__335338_ .box_wrap.running {
		animation-play-state:running;
	}
	.pm-banner_slide_css3__335338_ .box {
		position:relative;top:0;margin:0;padding:0;list-style:none;
		/*animation-delay:2s;*/
		animation-duration:420s;
		animation-timing-function:linear;
		animation-iteration-count:infinite;
		animation-fill-mode: backwards;
		animation-play-state:running;
		animation-direction:alternate;
	}
	.pm-banner_slide_css3__335338_:hover .box_wrap {animation-play-state:paused !important}
	.pm-banner_slide_css3__335338_:hover .box {animation-play-state:paused !important}
	.pm-banner_slide_css3__335338_ .item {display:inline-block;padding-left:10px;text-align:center;vertical-align:top;box-sizing:border-box}

	/* responsive */
	.pm-banner_slide_css3__335338_ .box_wrap {animation-name:slideMobile__335338_}
	.pm-banner_slide_css3__335338_ .box {animation-name:slideMobile__335338_}
	.pm-banner_slide_css3__335338_ .item {width:25%}

	.pm-banner_wrap_css3__335338_ {position:relative;width:100%;max-width:1000px;margin:0 auto;padding:0 40px;font-size:0;white-space:nowrap;box-sizing:border-box;}
	.pm-banner_wrap_css3__335338_ .css-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_wrap_css3__335338_ .css-nav [class*='css-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;text-align:center;cursor:pointer;opacity:0.7}
	.pm-banner_wrap_css3__335338_ .css-nav [class*='css-']:before{font-family:'icomoon_slider';font-size:25px;font-weight:bold;color:#bbbbbb;}
	.pm-banner_wrap_css3__335338_ .css-nav [class*='css-']:hover {opacity:1}
	.pm-banner_wrap_css3__335338_ .css-nav .css-left {left:0}
	.pm-banner_wrap_css3__335338_ .css-nav .css-right {right:0}
	.pm-banner_wrap_css3__335338_ .css-nav .css-left:before {content:'\e600'}
	.pm-banner_wrap_css3__335338_ .css-nav .css-right:before {content:'\e601'}
	.pm-banner_wrap_css3__335338_ .css-nav .disabled {opacity:0.5;cursor:default}

	@media (min-width:768px){
		.pm-banner_slide_css3__335338_ .box_wrap {animation-name:slideTablet__335338_}
		.pm-banner_slide_css3__335338_ .box {animation-name:slideTablet__335338_}
		.pm-banner_slide_css3__335338_ .item {width:25%}
	}

	@media (min-width:1024px){
		.pm-banner_slide_css3__335338_ .box_wrap {animation-name:slidePc__335338_}
		.pm-banner_slide_css3__335338_ .box {animation-name:slidePc__335338_}
		.pm-banner_slide_css3__335338_ .item {width:16.67%}
	}

/* ****************** 배너관리 - 슬라이드 CSS 3 (반응형) - 방향조절  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.gr__335337__ {max-width:1000px; margin:0 auto;padding:0 40px;box-sizing:border-box;}
	.gr__335337__ a {border:none}
	.gr__335337__ a img {border:none}
	.gr__335337__ .owl-item {}
	.gr__335337__ .item {position:relative}

	.gr__335337__ .owl-nav {-webkit-tap-highlight-color:transparent}
	.gr__335337__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7;text-align:center;}
	.gr__335337__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:25px;font-weight:bold;color:#bbbbbb}
	.gr__335337__ .owl-nav [class*='owl-']:hover {opacity:1}
	.gr__335337__ .owl-nav .owl-prev {right:0}
	.gr__335337__ .owl-nav .owl-next {left:0}
	.gr__335337__ .owl-nav .owl-prev:before {content:'\e601'}
	.gr__335337__ .owl-nav .owl-next:before {content:'\e600'}
	.gr__335337__ .owl-nav .disabled {opacity:0.5;cursor:default}

	.gr__335337__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.gr__335337__ .owl-dots .owl-dot {display:inline-block}
	.gr__335337__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:;border-radius:30px;transition:opacity 200ms ease}
	.gr__335337__ .owl-dots .owl-dot.active span,
	.gr__335337__ .owl-dots .owl-dot:hover span {background:#bbbbbb}

/* ****************** 2칸 레이아웃(테두리)  ****************** */

.layout_398724_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_398724_ > div {;border:0px solid #DDDDDD;background:#e66d1e;}
.layout_398724_ > div:after {content:''; display:block; clear:both;}
.layout_398724_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_319624_ > div > [class^=container_] > div {border:1px solid #DDDDDD;background:#e66d1e;}
.layout_398724_ > div > .container_1 {width:33.333333333333%;}
.layout_398724_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_398724_ > div > .container_1 { width:100%; }
	.layout_398724_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_398724_ {}
}

/* ****************** 공백  ****************** */

.empty_line_335201_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_335201_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_335201_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_335204_ {font-size:0;}
.title_335204_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_335204_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_335204_.style_top p {padding-top:10px;}
.title_335204_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_335204_.style_right p {padding-right:14px;}
.title_335204_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_335204_.style_bottom p {padding-bottom:12px;}
.title_335204_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_335204_.style_left p {padding-left:14px;}
.title_335204_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_335204_.style_circle1 p {padding-left:20px;}
.title_335204_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_335204_.style_circle2 p {padding-left:20px;}
.title_335204_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_335203_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_335203_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_335203_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_335202_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_335202_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_335202_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

	.myreg_form__335206_ {padding:10px}
	.myreg_form__335206_ * {box-sizing:border-box;}
	.myreg_form__335206_ dd * {box-sizing:content-box;}
	.myreg_form__335206_ h3 {margin:0;padding:10px;font-size:15px;color:#999;text-align:left}
	.myreg_form__335206_ ul {position:relative;width:100%;margin:0 0 5px;padding:0px 10px;list-style:none;border:0px solid #ddd;border-radius:4px;box-sizing:border-box}
	.myreg_form__335206_ li {padding:5px 2px;border-top:1px solid #ddd}
	.myreg_form__335206_ li:first-child {border-top:none}
	.myreg_form__335206_ dl {display:table;table-layout:fixed;width:100%;margin:0}
	.myreg_form__335206_ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left; color:#666}
	.myreg_form__335206_ dt i {font-style:normal; color:#ff0000}
	.myreg_form__335206_ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
	.myreg_form__335206_ dd > span {display:inline-block;padding:5px;color:#666}
	.myreg_form__335206_ textarea {margin:2px 0;font-size:12px}
	.myreg_form__335206_ input[type=text],
	.myreg_form__335206_ textarea,
	.myreg_form__335206_ select {margin:2px 0;padding:.4em .3em;border:1px solid #ddd; border-radius:.0em;font-size:14px; background:#f0f0f0; color:#666;}
	.myreg_form__335206_ label {font-size:14px; color:#666;}
	.myreg_form__335206_ input[name="s_v6_2"],
	.myreg_form__335206_ input[name="s_v6_3"] {width:100%}

	.myreg_form__335206_ .privacy {margin:0 0 15px}
	.myreg_form__335206_ .privacy > div {overflow:auto;height:50px;padding:10px;border:1px solid #333;border-radius:4px;background:#1e1e1e;font-size:13px;text-align:left;line-height:10px; color:#999;}
	.myreg_form__335206_ .privacy h4 {padding:5px 10px;border-radius:0em;background:#f0f0f0;color:#666;text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.myreg_form__335206_ .privacy label {display:block;padding:5px;font-size:14px}

	.myreg_form__335206_ .submit {text-align:center}
	.myreg_form__335206_ .submit button {padding:15px 80px;border:none;background-color:#fa4b06;font-size:18px;color:#fff;vertical-align:middle}
	.myreg_form__335206_ .submit button:hover {padding:15px 80px;border:none;background-color:#0617fa;font-size:18px;color:#fff;vertical-align:middle; transition:transform .5s;}  
	@media all and (min-width:1024px) {
		.myreg_form__335206_ dl {width:80%;}
		.myreg_form__335206_ input[name="s_v6_2"],
		.myreg_form__335206_ input[name="s_v6_3"] {width:auto}
	}

/* ****************** 2칸 레이아웃  ****************** */

.layout_335325_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_335325_ > div {}
.layout_335325_ > div:after {content:''; display:block; clear:both;}
.layout_335325_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_335325_ > div > .container_1 {width:25%;}
.layout_335325_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_335325_ > div > .container_1 { width:100%; }
	.layout_335325_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_335325_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_335329_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_335329_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_335329_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_335330_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_335330_ * {box-sizing:border-box;}
.img_335330_ a {display:block; text-decoration:none;}
.img_335330_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_335327_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_335327_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_335327_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_335328_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_335328_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_335328_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 정보  ****************** */

.footer_info_335326_ {padding:0 10px 15px;}
.footer_info_335326_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_335326_ li {position:relative; display:inline-block; height:22px; padding:0 .8em; font-size:12px; font-family:Arial; color:#fff; line-height:22px;}
.footer_info_335326_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#fff; opacity:.5;}
.footer_info_335326_ li:first-child {padding-left:0;}
.footer_info_335326_ li:first-child:before {display:none;}
.footer_info_335326_ li a {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_335344_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_335344_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_335344_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_335153_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_335153_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:10px solid #e66d1e;}
